ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2004-39
 
 
1 サマリ
 
 
対象システム
ARMA2.0,ARMA2.1,ARMA2.2
パッケージ
cvs
概要
外部からCVSの管理権限を奪取される可能性
危険度
2
 
 
 
2 詳細
 
 CVS に 複数の脆弱性が発見されています。これらの脆弱性には、外部からの不正な入力を受け取った場合に CVS サーバの権限を奪取される可能性があるものを含みます。
 詳細は以下の URL をご参照ください。
 
「CAN-2004-0414」 Common Vulnerabilities and Exposures
 
「CAN-2004-0416」 Common Vulnerabilities and Exposures
 
「CAN-2004-0417」 Common Vulnerabilities and Exposures
 
「CAN-2004-0418」 Common Vulnerabilities and Exposures
 
 
 
 
3 対処方法
 
 root 権限で以下のコマンドを実行して下さい。アップデート後のパッケージのバージョンは 1.12.9-o101 となります。
 
 
# apt-get update
# apt-get install cvs
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp